/*
Theme Name: Porto Child
Theme URI: http://newsmartwave.net/wordpress/porto
Author: SW-THEMES
Author URI: http://newsmartwave.net/
Description: Porto Responsive Wordpress + Woocommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: porto-child

*/

@import url("../porto/style.css");

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.p-min-height{min-height:7em;}
#header .header-contact a{font-size:auto;}


body .ult-carousel-wrapper.ult_vertical.home-carousel{padding:20px 0px; margin:0px;}
.planner-intro{color:#999;}
.planner-intro p{line-height:1.6em;}
.planner-intro strong{color:#fff;	font-size:1.6em; font-weight:300; padding-bottom:5px;}
.planner-intro em{font-family:Shadows Into Light; color:#006625; font-size:2.6em;}

h2.three-steps{margin:0px 0px 10px 0px;}
.wpb_raw_code.wpb_raw_html.wpb_content_element{margin-bottom:0px;}

.planner-steps{width:calc(100% / 7); float:left; position:relative; box-sizing:border-box;}
.planner-steps.arrow{padding-top:45px;}
.planner-steps h4{text-align:center; font-family:Open-Sans, sans-serif; font-weight:400; font-style:normal;}

.planner-steps .vc_icon_element .vc_icon_element-inner{color:#5472d2; background:#fff; border:3px solid #5472d2;}
.planner-steps.active .vc_icon_element .vc_icon_element-inner{color:#fff; background:#5472d2;}
.planner-steps.arrow .vc_icon_element .vc_icon_element-inner{color:#5472d2; background:none; border:none;}
.vc_icon_element{margin-bottom:10px;}
.planner-steps .or{font-size:2em; color:#5472d2; text-align:center; margin-top:22px;}

@media only screen and (max-width: 480px) {
	.planner-steps{width:23%; margin:0px 1%;}
	.planner-steps.arrow{display:none;}
}

@media (max-width: 767px) {
	.planner-steps{width:100%; margin:0px 0px 30px 0px;}
	.planner-steps.arrow{display:none;}
}

.home .planner_intro{margin:10px 0px -20px 0px;}
.home .planner_intro p{line-height:1.6em;}
.home .planner_intro strong{color:#fff; font-size:1.6em; font-weight:300; padding-bottom:5px;}
.home .planner_intro em{color:#22994d; font-family:Shadows Into Light; font-size:2.6em;}

/*Contact Button*/
#contact_button_1.button_wrapper{position:fixed; right:-170px; top:calc(10% + 35px); transition-duration:0.8s; cursor:pointer; z-index:10000;}
#contact_button_1.button_wrapper.active{right:0px; transition-duration:0.8s; z-index:10001;}
#slide_contact{position:fixed; box-sizing:border-box; right:-500px; width:400px; top:calc(10% + 100px); transition-duration:0.8s; z-index:10000; background:#fff; padding:15px; border-radius:8px; box-shadow:6px 6px 6px rgba(0,0,0,0.35); border:2px solid #006625;}
#slide_contact .wpcf7 #contact-message{height:6em;}
#slide_contact.active{right:50%; margin-right:-200px; transition-duration:0.8s; z-index:10001;}
#contact_button_1 .contact_clip{display:none;}
#contact_button_1 .contact_left_container{float:left; width:84px; height:75px; background:url("https://www.acctweb.com.au/voiceover_files/plannerweb/mail_button_left.GREEN.png") no-repeat; background-size:cover;}
#contact_button_1 .contact_right_container{float:left; width:150px; margin-top:19px; margin-left:15px; padding:5px; border:3px solid #fff; background:linear-gradient(to right, #dddddd, #fefef3); box-shadow:6px 6px 6px rgba(0,0,0,0.35); color:#385d94; font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; font-size:14px;}

@media only screen and (max-width: 480px) {
	#contact_button_1{display:none;}
}

/*Voiceover Button*/
#side_audio_button_1{position:fixed; right:-155px; top:calc(10% + 115px); transition-duration:0.8s; cursor:pointer; z-index:9000;}
#side_audio_button_1.active{right:0px; transition-duration:0.8s; z-index:9001;}
#side_audio_button_1:hover{right:0px; transition-duration:0.8s;}
#side_audio_button_1 .audio_clip{display:none;}
#side_audio_button_1 .audio_left_container{float:left; width:84px; height:75px; background:url("https://www.acctweb.com.au/voiceover_files/plannerweb/voiceover_button_left.GREEN.png") no-repeat; background-size:cover;}
#side_audio_button_1 .audio_right_container{float:left; width:150px; padding:5px; border:3px solid #fff; background:linear-gradient(to right, #dddddd, #fefef3); box-shadow:6px 6px 6px rgba(0,0,0,0.35); color:#385d94; font-family:Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; font-size:14px;}
#side_audio_button_1 .play_state_text{width:100%;}
#side_audio_button_1 .play_state_icon{width:100%; min-height:20px;}

/*Sftp*/
#sftp { display: block; margin: 0 auto; max-width: 300px; }
#sftp form .field input{width:100%; margin-bottom:10px; display:block;}